.. meta::6662b95f80af240b68fe1c05ecdf6cda3f49521a9042cd60867cb184225562af114bc6d25afb8cfce738b0c34bd20bb3c6ded3e1be9429bc0359809053babbc1

:orphan:

.. title:: API library: rocrand_cpp::scrambled_sobol32_engine&lt; DefaultNumDimensions &gt; Class Template Reference

scrambled\_sobol32\_engine&lt; DefaultNumDimensions &gt; Class Template Reference
=================================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1scrambled__sobol32__engine.html
